
#stacks_in_166_page3 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_166_page3 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_168_page3 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_170_page3 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_171_page3 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_173_page3 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_174_page3 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_176_page3 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_178_page3 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_181_page3 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_183_page3 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_184_page3 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_186_page3 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_188_page3 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_166_page3 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_190_page3 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_191_page3 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_193_page3 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_195_page3 {
	margin:  2px;
	padding:  5px;
}
